#!/usr/bin/env python3
from log import log


# Testing
def fa():
    log.debug("fa Debug message")
    log.info("fa Info message")
    log.warning("fa Warning message")
    log.error("fa Error message")
    log.critical("fa Critical message")
    print()


def fb():
    log.debug("fb Debug message")
    log.info("fb Info message")
    log.warning("fb Warning message")
    log.error("fb Error message")
    log.critical("fb Critical message")
    print()


def testing():
    fa()
    fb()


testing()
